* {
    box-sizing: border-box;
}

html {
    padding: 20px;
    overflow-x: hidden !important;
}

.f100 {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.f70 {
    width: 100%;
    flex-direction: column;
    display: flex;
    flex-flow: column wrap;

}

.f50 {
    width: 100%;
    flex-direction: column;
    display: flex;
    flex-flow: column wrap;

}

.f30 {
    width: 100%;
    flex-direction: column;
    display: flex;
    flex-flow: column wrap;

}


/*Choice Form july 2018*/
.insidebox label {
        text-align: center !important;
    font-size: 14px !important;
    padding-top: 0px !important;
    display: block;

}
.insidebox .f30 {
    width: 100%;
}
.insidebox .f100 {
    justify-content: center !important;
}
.heightChange {
    height: inherit;
}
/*Choice Form End*/
.maincolor {
    color: #016FC8;
}

.maincolorbg {
    background-color: #016FC8;

}

.secondcolor {
    color: #108C77;
}

.secondcolorbg {
    background-color: #63CCB8;
}

.thirdcolor {
    color: #CEEAFF;
}

.thirdcolorbg {
    background-color: #ceeaff;
}

.fourthcolor {
    color: #309749;
}

.fifthcolorbg {
    background-color: #016FC8;
}

.topform {
    margin: 30px auto;
    padding: 0;
}
.topform .f25 {
    padding: 10px;
}
.topform .f25 input {
    width: 100%;
}
.topform li {
    display: inline-block;
    font-size: 13px;
}

.topform li input {
    width: 140px;
    margin-right: 10px;
}

.whitebg {
    background-color: white;
}

.red {
    color: red;
}

.img-center {
    text-align: center;
    margin: 0;
}

.error {
    color: red;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 0 5px 0;
    margin: 0;
}

.success {
    font-weight: bold;
    font-size: 14px;
    padding: 5px 0 5px 0;
    margin: 0;
}

.bigger {
    font-size: 18px;
}

.evenbigger {
    font-size: 24px;

}

.bigbox {
    padding-bottom: 20px;
    padding-top: 20px;
}

.subheading {
    font-size: 20px;
}

.formPage .homeheading {
    padding: 10px !important;
}

.formPage  h3.homeheading {
    margin: 0 ;
}
.reservationFormHeading {
    margin-bottom: 10px !important;
}

.homeheading {
    font-size: 32px;
    padding: 20px;
    text-align: center;
    font-weight: normal;
}

.formheading {
    font-size: 20px;
    margin: 20px 0 0 0;
    padding: 0;
}

h1,
h2,
h3,
h4 {
    font-weight: normal;
    margin: 0 0 15px 0;
    padding: 0;
}

.imgborder img {
    border: 1px solid white;
}

a:link,
a:visited {
    text-decoration: none;
    color: #108C77;
}

a:hover,
a:active {
    color: #016FC8;
}



p {
    font-size: 13px;
    padding: 0;
    margin: 0 0 15px 0;
}



body {
    background-color: #393939;
    margin: 0;
    overflow-x: hidden;
    text-align: center;
    color: #016FC8;
    font-family: century gothic, verdana, arial, sans-serif;
}

#wrapper {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    border-radius: 20px;
    text-align: left;
    /*	position:relative;*/
    background-color: white;

}

#topborder {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 960px;
    height: 26px;
    text-align: left;
    position: relative;
    top: 5px;
}

#topborder img {
    padding: 0;
    margin: 0;
}

#bottomborder {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    text-align: left;
    position: relative;
    margin-bottom: 10px;
}

#header {
    width: 100%;
    /*	height:159px;*/
    height: auto;
    position: relative;

}

.headerWrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.header-left {
    width: 100%;
    flex-direction: column;
    display: flex;
    order: 2;
    flex-flow: column wrap;
}

.header-right {
    width: 100%;
    flex-direction: column;
    display: flex;
    order: 1;
    flex-flow: column wrap;
}

p.disclaimer {
    font-size: 10px;
}

.half-contact {
    width: 100%;
    margin: auto;
}

.half-contact img {
    width: 100%;
    padding: 10px;
}

.margin {
    margin: 0px;
}

.right-contact {
    background-color: #ceeaff;
    border-radius: 20px;
    padding: 20px;
}

.left-contact {
    background-color: #ceeaff;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 10px;
}

#logo {
    text-align: center;
    padding: 20px;
}

#logo img {
    text-align: center;
    width: 200px;
}

#countdown .yellow-btn {
    background-color: yellow;
    border-radius: 10px;
    border: 1px solid #ACBA1A;
    padding: 6px 12px;
    width: 190px;
    position: absolute;
    right: 0;
    top: -56px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

#countdown .yellow-btn:hover {
    background-color: #cfea02;
}

#countdown .yellow-btn h2 {
    font-size: 16px;
    padding: 0;
    margin-bottom: 2px;
    color: #000;
}

#countdown .yellow-btn small {
    color: #000;
    font-size: 10px;
}

#date {

    padding: 10px;
    text-align: center;
}

#countdown {
    border-top: 1px solid #309749;
    margin-top: 10px;
    padding: 5px;
    text-align: center;
}

#date p {
    margin: 0;
    padding: 0;
    line-height: 22px;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: -100px;
}

#main {
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
}

.welcomeLetter {
    border: 1px solid #eee;
    color: black;
}

.welcomeLetter p {
    font-size: 15px;
    line-height: 1.4;
}

#maincontent {
    padding: 10px;
}

.mainWrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.main-left {
    width: 100%;
    flex-direction: column;
    display: flex;
    flex-flow: column wrap;
}

.main-right {
    width: 100%;
    flex-direction: column;
    display: flex;
    flex-flow: column wrap;
}

.center {
    justify-content: center;
    text-align: center;
    margin: 0 auto;
}

.padding {
    padding: 10px;
}

.border {
    position: relative;
    padding: 0;
    margin: 0;
    width: 960px;
    height: 10px;
}

#promo {
    position: relative;
    height: 330px;
}

#gradient {
    position: absolute;
    bottom: -3px;
    left: 0;
    height: 100px;
}

#gradienttop {
    position: absolute;
    top: -2px;
    left: 0;
    height: 100px;
}


#intro {
    margin: 0 auto;
    width: auto;
    border-radius: 20px;
}

#insideintro {
    padding: 20px;
    max-width: 800px;
    margin: 0 auto;
    background-color: #ceeaff;
    border-radius: 20px;
}

#insideintro .f100 {
    justify-content: center !important;
}

.contactPage .f100 {
    justify-content: center !important;
}

#mainbottom {
    width: 600px;
    position: relative;
    top: -25px;
    height: 25px;
    padding: 0;
    margin: 0;
}

.sidebar {
    width: auto;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 20px;
    color: white;
}

.sidebar a {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

.sidebarinside {
    text-align: left;
}

.sidebarinside img {
    width: 100%;
}

.sideheading {
    text-align: center;
    font-size: 20px;
    padding: 0;
    margin: 0 0 10px 0;
}


.sidebottom {
    width: 300px;
    position: relative;
    top: -23px;
    height: 23px;
    margin: 0;
    padding: 0;
    left: 20px;

}






#itinerary .whiterow {
    background-color: white;
}

#stateroompics img {
    margin: 0 0 10px 0;
}


.floatleft {
    float: left;
    margin: 0 10px 10px 0;
}

.floatright {
    float: right;
    margin: 0 0 10px 10px;
}



#footer {
    color: white;
}

#footer p {
    font-size: 11px;
}

#footer a:link,
#footer a:visited {
    text-decoration: none;
    color: white;
}

#footer a:hover,
#footer :active {
    color: #016FC8;
}

/* CONTACT */

#contact a:link,
#contact a:visited {
    text-decoration: none;
    color: white;
}

#contact {}

#contact p {
    margin-left: 0px;
}

#contact ul li {
    list-style-type: none !important;
    width: 100%;
}

#contact ul {
    margin: 0;
    padding: 0;
    width: 100%;
}


fieldset {
    border: 0;
    padding: 0;
    /*        display: contents;*/
}

label {
    text-align: left;
    font-size: 12px;
}

.formstyle {
    background-color: white;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    width: 100%;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: century gothic, tahoma, verdana, sans-serif;
}

.fulltext {
    background-color: white;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    width: 100%;
    height: 150px;
    font-size: 13px;
    font-family: century gothic, tahoma, verdana, sans-serif;
}

.submitbutton {
    border-style: solid;
    border-color: white;
    border-width: 1px;
    margin-top: 10px;
    color: white;
}

.frm_opt_container {
    width: 10% !important;
}

.formmessage {
    color: black;
    position: relative;
    top: -35px;
    float: right;
    margin: 0;
    padding: 0;
}

.redtext {
    color: red;
    position: relative;
    top: -35px;
    float: right;
    margin: 0;
    padding: 0;
}

.bluetext {
    position: relative;
    top: -35px;
    float: right;
    margin: 0;
    padding: 0;
    color: blue;
}

/*NAVIGATION*/

#navcontainer {
    width: 100%;

}

#nav {
    text-align: center;
    padding: 10px;
}

#nav ul {
    margin: 0;
    padding: 0;
    /*	float: left;*/
}

#nav ul li {
    display: inline-block;
    list-style-type: none;
    /*	padding-left:20px;*/
}


#navlist {
    /*
    margin: 0;
	padding: 0;
*/
}

#navlist li {
    margin: 0;
    padding: 0 5px 0 5px;
    list-style: none;
    /*	float: left;*/
}

#navlist li a {
    display: block;
    margin: 0 1px 0 0;
    padding: 0;
    color: #108C77;
    text-align: center;
    text-decoration: none;

    font-size: 15px;
}

#navlist li a:hover {
    color: #016FC8;
}

#navlist div {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: #FFFFFF;
    width: 250px;
    border: 1px solid #016F52;
    z-index: 121;
    color: #016F52;
}

#navlist div a {
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #FFFFFF;
    color: #108C77;
    font-size: 12px;
}

#navlist div a:hover {
    background: #108C77;
    color: white;
}

#relative {
    position: relative;
}

/* Mobile Nav */

.mobileNav {
    text-align: right;
}

.mobileNav #toggle {
    text-align: right;
    width: 100%;
    padding-right: 40px;
    font-size: 30px;
}

.mobileNav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    line-height: 2;
    text-align: left;
    background-color: #108C77;
    display: none;
    padding: 20px;
}

.mobileNav li {
    position: relative;

}

.toggle {
    padding: 5px;
}

.mobileNav ul li a {
    color: white !important;
    font-weight: 400;
}

.mobileNav ul li a:active {
    color: black !important;
}

.mobileNav ul.submenu {
    padding: 0;
    padding-left: 20px;
    background-color: #0c7160;
}

.mobileNav ul.submenu li {
    padding: 10px;
}

.mobileNav ul.submenu li a:active {
    color: black !important;
}

span.viewSubMenu {
    cursor: pointer;
    color: white;
    font-size: 22px;
    position: absolute;
    right: 0;
    top: -5px;
    bottom: 0;
}

.leftform {
    position: relative;
    width: 430px;
    padding: 10px 10px 15px 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin: 0;
    width: 100%;
}


.rightform {
    position: relative;
    width: 430px;
    padding: 10px 10px 15px 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    width: 100%;
}

.rightform label,
.rightform .formheading {
    color: white;
}

.rightform .formheading,
.leftform .formheading {
    margin-top: 0;
}

.third {
    width: 110px;
    margin-right: 4px;
}

.thirdtwo {
    width: 144px;
    margin-right: 5px;
}

.thirdthree {
    width: 140px;
}

.twothirds {
    width: 297px;
}

.half {
    width: 205px;
    margin-right: 5px;
}

.halftwo {
    width: 218px;
    margin-right: 10px;
}

.fourth {
    width: 109px;
    margin-right: 5px;
}

.full {
    width: 450px;
}

.tiny {
    width: 30px;
}

.smaller {
    width: 60px;
}

.small {
    width: 90px;
}

.newtripuser label {
    font-size: 13px;
}

#radiobuttons input {
    padding: 0;
    margin: 2px 0 0 0;
}

input,
textarea,
select {
    font-family: century gothic, tahoma, verdana, sans-serif;
    font-size: 13px;
}

.newtripuser #doSubmit {
    float: right;
    padding: 10px;
    background-color: yellow;
}

.yellow {
    padding: 10px;
    background: yellow;
    color: black;
    font-size: 20px;
    float: right;
    border: 1px solid black;
}

.yellow:hover,
.yellow:active {
    background: #FFDD00;
}
.green {
    padding: 10px;
    background: #309749;
    color: white;
    font-size: 20px;
    float: right;
    border: 1px solid black;
}

.green:hover,
.green:active {
    background: #309749;
}

.itinTitle {
    padding: 10px;
    margin: 0 !important;
}

.itin-pic {

    text-align: center;
    margin: 0 auto;

    width: 100%;
}

.insidebox {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #FCEFC7;
    width: 100%;
    padding: 15px;
    text-align: center;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}

.insidebox .subheading {
    font-weight: 600;
}

.insidebox img {
    width: 100%;
}

.caption {
    font-weight: 600;
}

.hideMobile {
    display: none;
}

.mobileNav {
    display: block;
}

/*MEDIA QUERIES*/

@media only screen and (min-width: 1000px) {
    .header-left {
        width: 30%;
        order: 1;
        flex-direction: column;
        display: flex;
        flex-flow: column wrap;
    }
    .insidebox .f30 {
    width: 33.3333%;
}
    .heightChange {
    height: 400px;
}
    .insidebox {
        width: 410px;

    }
    .hideMobile {
        display: block;
    }
    .mobileNav {
        display: none;
    }
    .left-contact {
        margin-bottom: 0px;
    }
    .margin {
        margin: 8px;
    }
    #contact ul {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .f70 {
        width: 65%;
    }
    .f50 {
        width: 45%;
    }
    .f30 {
        width: 30%;
    }    
    .f25 {
        width: 25%;
    }
    #intro {
        margin: 0 auto;
        /*    width: 800px;*/
        border-radius: 20px;
    }
    #nav {
        text-align: right;
    }
    #header {
        width: 100%;
        height: 255px;
    }
    #logo img {
        text-align: center;
        width: 100%;
    }
    .main-left {
        width: 60%;
        flex-direction: column;
        display: flex;
        flex-flow: column wrap;
    }
    .main-right {
        width: 40%;
        flex-direction: column;
        display: flex;
        flex-flow: column wrap;
    }
    .header-right {
        width: 70%;
        order: 2;
        flex-direction: column;
        display: flex;
        flex-flow: column wrap;
    }
    #countdown {
        position: absolute;
        bottom: 40px;
        right: 37px;
        text-align: right;
    }
    #date {
        position: absolute;
        bottom: 137px;
        right: 34px;
    }
    #date p {
        margin-bottom: 0px;
    }
}
